/* Poll */
.pollcontainer dt{
	display:block;
}
.pollquestion{
	font-weight: bold;
}
.poll {
	/*border: 1px solid #e1e1e1;
	background-color: #f5f5f5;
	padding: 3px;
	margin-bottom: 5px;
	clear: both;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
}
.poll dl {
	margin: 0 3px;
}
.poll dl dt {
	float: left;
	clear: both;
	padding: 3px 0;
}
.poll dl dd {
	padding: 3px 0;
	margin: 0;
	text-align: right;
}
.poll dl dd .scoreBar {
	margin: 0;
	float: none;
	clear: both; /* IE :r */
}

/* Score bars */

.scoreBarContainer{
	clear:both;
	height:10px;
}
.scoreBar {
	float: left; 
	height: 5px;
	margin-top: 5px;
	border: 1px solid #d2d2d2;
	overflow: hidden;
	background: #e3e3e3;
}
.scoreTop {
	background-color: #b2b2b2;
	border-color: #9a9a9a;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
